namespace Qwirkle.Pages;

public partial class Settings : ContentPage
{
	public Settings()
	{
		InitializeComponent();
	}

    public void OnGoBackClicked(object sender, EventArgs e)
    {
        Navigation.PopAsync();
    }
}